Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 16 May 2021 07:40:17 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation sudhir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sudhir Bot:  Hi Sudhir ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 busine
 ss days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96569618989            11:27 AM, 16th May                   Juhi                   Hi, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:28 AM, 16th May                     sudhir                    Hi,Good morning           11:28 AM, 16th May                   Juhi                   As we can see here you are contacting us regarding return and 
 refund.           11:29 AM, 16th May                     sudhir                    Order#8258804438, Chinos pant has not been delivered and the amount has noit been credited till now           11:29 AM, 16th May                     sudhir                    returns amount alreadt credited but undelivered item amount has not been credited. Could please check.Thanks           11:31 AM, 16th May                   Juhi                   Fitness Stretch Rope - 15x40 cm has been returned to us           11:31 AM, 16th May                   Juhi                   and we have processed the refund for it already           11:32 AM, 16th May                     sudhir                    That already got. in  the same order chinos pant not beendelivered. I haereceived two items out of 3           11:33 AM, 16th May                     sudhir                    typo error sorry. reeived 2 items out of 3           11:33 AM, 16th May                   Juhi                   Kindly allow us 24 hou
 rs to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           11:35 AM, 16th May                     sudhir                    Please see the attached           11:36 AM, 16th May                     sudhir                             11:39 AM, 16th May                   Juhi                   we will get back to you on [email-masked] once we will have update from our concerned team.           11:39 AM, 16th May                     sudhir                    ok,thanks           11:39 AM, 16th May                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:40 AM, 16th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2584354